name: LimeSurvey
website_url: https://www.limesurvey.org
description: Feature-rich Open Source web based polling software. Supports extensive survey logic.
licenses:
  - GPL-2.0
platforms:
  - PHP
tags:
  - Polls and Events
source_code_url: https://github.com/LimeSurvey/LimeSurvey
demo_url: https://demo.limesurvey.org
stargazers_count: 2457
updated_at: '2024-01-10'
archived: false
